stralloc_free(3)

NAME
stralloc_free - free storage associated with a stralloc

SYNTAX
#include <libowfat/stralloc.h> void stralloc_free(stralloc* sa);

DESCRIPTION
stralloc_free returns the storage associated with sa to the system. Afterwards, the stralloc is unallocated.

RETURN VALUE
none.

SEE ALSO
stralloc_ready(3)